Subject: Re: Enron/Stanford Program
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 29 Sep 2000 07:02:00 -0700 (PDT)

Nick,

Dinner on Sunday would work  for me. I shall stay
in the Bay area till Monday morning.

Vince

Nick Bambos <[email-masked]> on 09/28/2000 08:33:38 PM
To: [email-masked]
cc:  
Subject: Re: Enron/Stanford Program

Hi Vince,

I am on the technical program committee of the Infocom 2001 conference,
and we are meeting in New York City on Saturday, October 14th, to select
papers for the conference program. I'm leaving Stanford on Friday and
getting back on Sunday.

It might be a possibility to have dinner together on Sunday, if that would
work for you. In that case I would have to reschedule my flight to land
in SFO earlier than I'm currently scheduled to land.

Would dinner on Sunday work for you? Any chance we can meet Monday for
lunch?

I look forward to seeing you.

Best Regards,

Nick

[email-masked] wrote:
>
> Nick,
>
> I shall be in Stanford Oct 14 - 15, visiting my family.
> I would be glad to meet you (and possibly Giuseppe - your call) for lunch.
> Please, let mer know if you are free on one of these days. Saturday would
> work better for me.
>
> Vince
>
> Nick Bambos <[email-masked]> on 09/21/2000 02:09:46 PM
>
> To:   [email-masked]
> cc:   [email-masked]
> Subject:  Re: Enron/Stanford Program
>
> Stinson,
>
> Great! I'm looking forward to a very productive collaboration.
> I'll immediately start doing Giuseppe's papers, for him to work
> on the Enron/Stanford program.
>
> Many Thanks to you and Vince, and I hope to see you soon at Stanford
> or Enron. If I remember correctly, Vince is visiting Stanford in
> October.
>
> Best Regards,
>
> Nick
>
> [email-masked] wrote:
> >
> > Nick,
> >
> > I spoke with Paul Racicot, head of trading for  EBS, North America this
> > morning.   He said that he is happy to send the $100,000 for your program
> > from his budget.   I have forwarded to him the draft letter to accompany
> > the funds and will try to follow up to make sure that the money is sent
> > promptly.
> >
> > --Stinson